Subject: Linking VC++ objects with GCC objects
From: [email-masked] (Nick Rossi)

17 May 1997 00:43:37 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Hello all,

I am new to the Cygnus library, so I apologize if this is an old
question.  I have exhausted the FAQ and mailing list archives looking
for an answer, with no luck.  I am trying to figure out how to link
Visual C++ 5.0 object files with GCC object files.  The FAQ says that
this "supposedly" works, but beyond saying to use MS's LINK.EXE, doesn't
provide any details.  LINK.EXE does not seem to find any of the
functions in a GCC object file.

Is there something specific I need to do - such as append characters to
GCC function names or use a GCC flag for the purpose?  If so, perhaps it
would be worthwhile to update the FAQ with a more specific example.

Thanks a ton for any help...
-- 
| Nick Rossi ........... http://www.eskimo.com/~voyager/           |
| The Exit Light Show .. http://www.eskimo.com/~voyager/exitlight/ |
| Novaterm ............. http://www.eskimo.com/~voyager/novaterm/  |
| Freedom writings ..... http://www.eskimo.com/~voyager/freedom/   |
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".